/*
html, body {
	height: 100%;
	width: 100%;
}

body {
	display: flex;
	flex-direction: column;
	padding: 0;
	margin: 0;
}
*/

#app {
  display: flex;
  flex-direction: column;
  flex: 1;
  position: relative;
  margin-top: 80px;
}

@media (min-width: 64em) {
  #app {
    margin-top: 13px;
  }
}

#virtual-event--portal {
  position: fixed;
  display: flex;
  flex-direction: column;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: #fff;
  z-index: 5000;
}

#virtual-event--portal a {
  color: #fd0d1b;
  text-decoration: none;
}

.virtual-event--portal-container {
  display: flex;
  flex: 1;
  overflow-x: auto;
}

.virtual-event--window {
}

.virtual-event--chatdrawer {
  display: flex;
  width: 350px;
  transition: width 1s ease-in-out;
}

.virtual-event--chatdrawer.closed {
  width: 0;
}

.virtual-event--eventwindow {
  display: flex;
  flex: 1;
  flex-direction: column;
  transition: width 1s ease-in-out;
  height: 100vh;
  overflow-y: scroll;
}

.virtual-event--stage-bar {
  /*border-right: 1px solid #e8e8e8;*/
  padding: 0 40px;
  display: flex;
  background-color: #f5f5f5;
}

.virtual-event--filler {
  display: flex;
  flex: 1;
  background-color: #f5f5f5;
}

.virtual-event--stage-bar-container {
  border-bottom: 1px solid #e8e8e8;
  background-color: #f5f5f5;
  display: -webkit-box;
  display: flex;
  padding: 25px 0;
  width: 100%;
}

.virtual-event--stage-about {
  -webkit-box-flex: 1;
  flex: 1;
  min-width: 0;
}

.virtual-event--stage-about h1 {
  font-weight: bold;
  margin: 0;
  max-width: 600px;
  font-size: 18px;
  line-height: 24px;
}

.virtual-event--stage-controls {
  -webkit-box-align: center;
  align-items: center;
  display: -webkit-box;
  display: flex;
  margin: 0 0 auto 20px;
}

.virtual-event--stage-control-button {
  align-self: flex-start;
  display: -webkit-inline-box;
  display: inline-flex;
  -webkit-box-pack: center;
  justify-content: center;
  margin-bottom: -6px;
  padding-bottom: 6px;
  position: relative;
  cursor: pointer;
  align-self: inherit;
  margin-bottom: 0;
  padding-bottom: 0;
  margin-left: 6px;
}

.virtual-event--closed-caption-selector {
  position: absolute;
  background: white;
  border: 1px solid #ccc;
  z-index: 2;
  bottom: 33px;
}

.virtual-event--closed-caption-selector.ve-closed {
  display: none;
}

.virtual-event--closed-caption-selector ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

.virtual-event--closed-caption-selector ul li {
  cursor: pointer;
  padding: 10px 20px;
}

.virtual-event--closed-caption-selector ul li:hover,
.virtual-event--closed-caption-selector ul li:active,
.virtual-event--closed-caption-selector ul li:focus {
  color: #0d66d0;
}

.virtual-event--closed-caption-selector ul li.selected {
  background-color: #0d66d0;
  color: #fff;
}

.virtual-event--channel-selector {
  position: absolute;
  background: white;
  border: 1px solid #ccc;
  z-index: 2;
  bottom: 33px;
  width: 300px;
  right: -10px;
}

.virtual-event--channel-selector.ve-closed {
  display: none;
}

.virtual-event--channel-selector ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

.virtual-event--channel-selector ul li {
  cursor: pointer;
  padding: 10px 20px;
}

.virtual-event--channel-selector ul li.sep {
  border-top: 1px solid #ccc;
  height: 1px;
  padding: 0px;
  cursor: default;
}

.virtual-event--channel-selector ul li:hover,
.virtual-event--channel-selector ul li:active,
.virtual-event--channel-selector ul li:focus {
  color: #0d6efd;
}

.virtual-event--channel-selector ul li.selected {
  color: #fff;
  background-color: #0d6efd;
}

/*
.virtual-event--stage-control-button button {
	color: #191919;
    cursor: pointer;
    text-decoration: none;
    -webkit-box-align: center;
    align-items: center;
    background-color: #fff;
    border: 1px solid #e8e8e8;
    border-radius: 50%;
    display: -webkit-box;
    display: flex;
    height: 44px;
    -webkit-box-pack: center;
    justify-content: center;
    padding-bottom: 2px;
    width: 44px;
    flex-direction: column;
}*/
.virtual-event--stage-control-button button {
  height: 24px;
  border-radius: 16px;
  background: #1473e6;
  color: #efefef;
  border: none;
  outline: none;
  cursor: pointer;
  padding: 3px 14px 5px;
  cursor: pointer;
  text-decoration: none;
  -webkit-box-align: center;
  align-items: center;
  border-radius: 16px;
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: center;
  justify-content: center;
  flex-direction: column;
}

/*
.virtual-event--stage-control-button button:hover,
.virtual-event--stage-control-button button:focus,
.virtual-event--stage-control-button button:active {
	color: #0d6efd;
}*/

.virtual-event--stage-control-button button > div {
  display: flex;
  flex: 1;
  align-items: center;
  justify-content: center;
}

.virtual-event--stage-control-button button > div > .bi {
  height: 17px;
  width: 17px;
}

.str-chat__message-livestream-left {
  padding-top: 6px;
}

.str-chat__emojiselect-wrapper {
  display: none;
}

.str-chat__input-flat .str-chat__textarea {
  background: rgba(0, 0, 0, 0.05);
  border-radius: 8px;
  padding: 0;
}

.str-chat__input-flat .str-chat__textarea > textarea {
  background: transparent;
}

#chat-root,
#virtual-root {
  height: 100%;
  display: flex;
  flex-direction: column;
}

.virtual-event-container {
  display: flex;
}

.virtual-event--curtain {
  cursor: pointer;
  height: calc(100vh - 132px);
  background-size: cover !important;
  display: flex;
  align-items: center;
  justify-content: center;
}

@media (min-width: 1030px) {
  .virtual-event--curtain {
    height: calc(100vh - 65px);
  }
}

.virtual-event--curtain-container {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-end;
  padding: 127px;
  padding-left: 20px;
  padding-right: 20px;
}

@media (min-width: 64em) {
  .virtual-event--curtain-container {
    padding: 150px;
  }
}

.virtual-event--curtain-inner {
}

.virtual-event--curtain-button {
  border-width: 3px;
  border-style: solid;
  font-size: 30px;
  line-height: 42px;
  font-weight: 700;
  -webkit-appearance: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  background-color: #1473e6;
  border-color: #fff;
  color: #fff;
  border-radius: 28px;
  background: #1473e6;
  color: #efefef;
  padding: 6px 32px 5px;
}

.virtual-event--stage {
  display: flex;
  flex: 1;
  flex-direction: column;
}

.virtual-event--video-frame {
  position: relative;
  display: flex;
  overflow: hidden;
  background-color: black;
}

.mux-virtual-video--video-overflow {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
}

.virtual-event--video-frame video {
  width: 100%;
  height: auto;
  max-width: 1436px;
}

.virtual-event--video-frame img {
  width: 100%;
  height: auto;
}

.mux-virtual-video--live {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 2;
}

.mux-virtual-video--live:hover .mux-virtual-video--live-panel {
  bottom: 0px;
}

.mux-virtual-video--live .mux-virtual-video--live-panel {
  position: absolute;
  bottom: -46px;
  background-color: rgba(0, 0, 0, 0.1);
  left: 0;
  right: 0;
  height: 40px;
  display: flex;
  padding: 0 10px;
  align-items: center;
  z-index: 3;
}

.mux-virtual-video--live-panel-notify {
  line-height: 18px;
  color: rgba(255, 255, 255, 0.4);
  cursor: pointer;
  box-sizing: content-box;
  font-family: acumin-pro, Helvetica, Arial, sans-serif;
  font-size: 10px;
  background-color: #7c7c7c;
  padding: 4px 8px;
  font-weight: 600;
  border-radius: 8px;
  height: 18px;
  text-transform: uppercase;
  letter-spacing: 0.2em;
  display: flex;
  justify-content: center;
  align-items: center;
}

.chat {
  color: #191919;
  box-sizing: border-box;
  outline: 0;
  margin: 0;
  padding: 0;
  width: 370px;
  position: relative;
  right: 0;
  top: 0;
  background: #fff;
  display: flex;
  flex-direction: column;
  border: none;
  z-index: 1;
  height: 100vh;
}

.menu-page-header {
  padding: 20px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  border-bottom: 1px solid #eee;
  box-sizing: border-box;
  position: sticky;
  top: 0;
  background: #fff;
  z-index: 10;
}

.menu-page-header h3 {
  margin-bottom: 0;
}

.chat-select-wrapper {
  display: flex;
  align-items: center;
  margin-top: -8px;
}

.chat-select-wrapper select {
  border: 0;
  outline: 0;
  appearance: none;
  margin-left: 6px;
  padding-top: 5px;
}
.virtual-event--up-next-container {
  display: flex;
  flex-direction: column;
  padding: 20px 10px;
  cursor: pointer;
}

.virtual-event--up-next-card {
  padding: 10px;
  position: relative;
  transition: background 0.35s ease-in-out;
  margin-bottom: 20px;
}

.virtual-event--up-next-card:hover {
  background: #eee;
}

.virtual-event--up-next-card img {
  width: 100%;
}

.virtual-event--up-next-card-title {
  margin-top: 5px;
  font-size: 14px;
}

.virtual-event--up-next-card-track {
  margin-top: 10px;
  font-size: 10px;
  text-transform: uppercase;
  color: #fd0d1c;
  letter-spacing: 1px;
}

.virtual-event--up-next-card-live {
  color: #fff;
  background: red;
  padding: 8px 4px;
  font-size: 11px;
  line-height: 11px;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  opacity: 0.7;
  border: 1px solid red;
  border-radius: 6px;
  letter-spacing: 2px;
  font-weight: bold;
}

.virtual-event--up-next-card-next {
  position: absolute;
  top: 10px;
  z-index: 1;
  left: 20px;
  color: #fff;
  background: blue;
  padding: 8px 4px;
  font-size: 11px;
  line-height: 11px;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  opacity: 0.7;
  border: 1px solid blue;
  border-radius: 6px;
  letter-spacing: 2px;
  font-weight: bold;
}

/* chat window */
.str-chat__input-flat {
  box-sizing: border-box;
  flex: 0 0 auto;
  background: #fff;
  border-top: 1px #e8e8e8 solid;
  -webkit-box-flex: 0;
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
  padding: 10px 40px;
  position: relative;
  z-index: 1;
  width: 100%;
  padding: 25px;
}

.str-chat__input-flat .rfu-dropzone {
  position: relative; /* inline style */
}

.str-chat__input-flat-wrapper {
  display: flex;
  flex-wrap: wrap;
}

.str-chat__input-flat--textarea-wrapper {
  /*display: flex;
				flex-wrap: wrap;
				flex: 1 0;
				position: relative;
				-webkit-box-align: start; */
  align-items: flex-start;
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: center;
  justify-content: center;
}

.str-chat__emojiselect-wrapper {
  --position: relative;
  width: 100%;
}

.str-chat__input-flat--textarea-wrapper
  .str-chat__emojiselect-wrapper
  .str-chat__tooltip {
  bottom: 50px;
  right: 32px;
  left: unset;
}

.str-chat__input-flat-emojiselect {
  position: absolute;
  top: calc(100% - 45px);
  right: 25px;
}

.str-chat__input-flat-emojiselect svg {
  fill: #000;
  opacity: 0.5;
}

.str-chat__input-flat .str-chat__textarea {
  /*height: auto;
						font-size: 14px;
						flex: 1;*/

  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border: 1px solid #ccc;
  color: #191919;
  display: inline-block;
  font-size: 14px;
  line-height: 1.25;
  max-height: 78px;
  position: relative;
  resize: none;
  top: 1px;
  -webkit-transition: border-color 200ms;
  transition: border-color 200ms;
  width: 100%;
  z-index: 2;
}
.str-chat__input-flat .str-chat__textarea > textarea {
  width: 100%;
  outline: none;
  transition: height 100ms ease-in;
  resize: none;
  min-height: 56px;
  border-radius: 8px;
  padding: 20px 69px 20px 10px;
  font-size: 15px;
  line-height: 17px;
  border: none;
  margin: 0;
  height: 57px !important; /* inline */
}
.str-chat__input-flat .str-chat__textarea > textarea:focus {
  box-shadow: none;
}

.str-chat__send-button {
  margin-left: 10px;
  border: 0;
  background: 0;
  outline: 0;
  display: none;
}
.virtual-event--abstract {
  background-color: #f5f5f5;
  padding: 20px 40px;
}

.virtual-event--abstract ul {
  /*list-style: none;*/
  margin-top: 10px;
}

.virtual-event--abstract ul.disc {
  list-style: disc;
  margin-top: 10px;
}

.virtual-event--abstract ul li {
  /*float: Left;*/
  width: auto;
  margin-right: 6px;
}

.virtual-event--abstract ul li a {
  text-decoration: none;
}

/**
	Virtual event drawer menu
 */

.virtual-event-menu {
  width: 50px;
  transition: width 0.35s ease-in-out;
  height: 100vh;
  overflow-y: scroll;
  display: flex;
  flex-direction: column;
  background: #fff;
  border-right: 1px solid #eee;
}

.virtual-event-menu a.active {
  background: #eee;
}

.virtual-event-logo {
  box-sizing: border-box;
  height: 76px;
  /*border-bottom: 1px solid #eee;*/
  display: flex;
  align-items: center;
  justify-content: center;
}

.virtual-event-logo a {
  display: block;
  width: 30px;
}

.virtual-event-menu-btn {
  cursor: pointer;
}

.virtual-event-menu.closed .virtual-event-menu-btn {
  display: none;
}

.speakers {
  width: 370px;
  height: 100vh;
  overflow-y: scroll;
}

.settings {
  width: 370px;
  height: 100vh;
  overflow-y: scroll;
}

.settings-form {
  margin-top: 20px;
  padding: 0 20px;
  max-width: 370px;
}

.settings-form input[type='number'] {
  padding: 5 10px;
  max-width: 100px;
}

.settings-form input[type='text'] {
  width: auto;
}

.menu-drawer {
  width: 370px;
  height: 100vh;
  overflow-y: scroll;
}

.agenda {
  width: 370px;
  height: 100vh;
  overflow-y: scroll;
}

.agenda-header {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.agenda-sessions-list {
  padding: 20px;
  overflow-y: scroll;
  height: calc(100vh - 74px);
}

.keynote:first-child {
  border-top: none !important;
}

.agenda-regions {
  padding: 20px;
  display: flex;
  flex-direction: column;
}

.agenda-region-link {
  background: #ffffff;
  padding: 30px;
  text-align: center;
  margin: 30px 0;
  border-radius: 5px;
  border: 1px solid #eee;
}

.keynote {
  padding-top: 30px;
  padding-bottom: 20px;
  padding-left: 10px;
  padding-right: 10px;
}

.keynote--live {
  cursor: pointer;
}

.keynote--active {
  background: #f5f5f5;
  padding: 20px;
  padding-top: 30px;
  padding-bottom: 20px;
  border-top: 1px solid #eee;
  border-bottom: 1px solid #eee;
  margin-bottom: 0;
}

.chat {
  width: 370px;
  height: 100vh;
}

.speaker-detail {
  width: 370px;
  overflow-y: scroll;
  height: 100vh;
}

.speaker-detail .go-back-btn {
  margin: 20px 0 0 20px;
  display: block;
}

.speaker-detail-info {
  padding: 20px;
}

.speakers-list {
  padding: 20px;
  overflow-y: scroll;
  height: calc(100vh - 74px);
}

.speakers-list img {
  width: 60px;
  height: 60px;
  object-fit: cover;
}

.speakers-highlighted {
  padding: 20px;
  margin: -20px -20px 20px -20px;
  border-bottom: 1px solid #eee;
}

.speakers-highlighted a h6 {
  color: #fd0d1b;
}

.speakers-list h6 {
  color: #000;
}

.virtual-event-speaker-title {
  font-size: 14px;
  color: #2c2c2c;
  font-weight: 400;
  font-style: normal;
}

.virtual-event-icon {
  width: 24px;
  height: 24px;
  cursor: pointer;
}

.muted-icon,
.mic-icon {
  width: 16px;
}

.timer-icon {
  width: 14px;
  height: 14px;
  color: #6c757d;
  margin-right: 4px;
  margin-top: 1px;
}

.session-timer {
  display: flex;
}

.session-timer--current svg {
  color: #fd0d1b;
}

@keyframes ping {
  75%,
  100% {
    transform: scale(2);
    opacity: 0;
  }
}

.icon-ping {
  position: absolute;
  display: inline-flex;
  height: 80%;
  width: 80%;
  border-radius: 50%;
  background: #fd0d1b;
  opacity: 0.55;
}

.session-timer-icon {
  position: relative;
  display: flex;
  align-items: center;
  width: 20px;
  height: 20px;
}

.animate-ping {
  animation: ping 1s cubic-bezier(0, 0, 0.2, 1) infinite;
}

.live-timer-icon {
  position: relative;
  display: flex;
  margin-right: 16px;
  padding: 5px;
  border-radius: 30px;
  background: #fd0d1b;

  transform: scale(1);
  animation: pulse-red 2s infinite;
}

.live-timer-icon svg {
  width: 18px;
  height: 18px;
  stroke: #fff;
}

@keyframes pulse-red {
  0% {
    transform: scale(0.95);
    box-shadow: 0 0 0 0 rgba(255, 82, 82, 0.7);
  }

  70% {
    transform: scale(1);
    box-shadow: 0 0 0 10px rgba(255, 82, 82, 0);
  }

  100% {
    transform: scale(0.95);
    box-shadow: 0 0 0 0 rgba(255, 82, 82, 0);
  }
}

.virtual-event-menu .virtual-event-icon {
  stroke: #000;
}

.virtual-event-menu-links {
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  align-items: center;
  height: 60vh;
}

.virtual-event-menu-links a {
  padding: 15px;
}

.virtual-event-menu-links a:hover {
  background-color: #eee;
}

.virtual-event-icon--favourite {
  color: #ccc;
  margin-right: 10px;
  margin-top: -3px;
  cursor: pointer;
}

.virtual-event-icon--favourite:hover {
  fill: #fd0d1b;
  stroke: #fd0d1b;
}

.virtual-event-icon--favourite.on {
  fill: #fd0d1b;
  stroke: #fd0d1b;
}

.virtual-event-menu-tab---speakers .speaker-highlight {
}

.virtual-event-speaker-info {
  margin-left: 8px;
}

.virtual-event-speaker-info .live-timer-icon {
  margin-left: 5px;
  top: -5px;
}

.virtual-event-speaker-info .session-timer-icon {
  margin-left: 5px;
}
.virtual-event-speaker-info .session-timer-icon svg {
  stroke: #6c757d;
}

.speaker-separator {
  width: 100%;
  height: 1px;
  background: #eee;
  margin: 17px 0 25px 0;
}

.virtual-event-menu-tab-heading {
  cursor: pointer;
  margin-bottom: 20px;
}

.virtual-event-icon--tab {
  fill: #fd0d1b;
  stroke: #fd0d1b;
}

.currently-playing {
  padding: 0 20px 0 20px;
}

.currently-playing-meta {
  display: flex;
  align-items: center;
  padding: 10px 0;
}

.currently-playing-heading {
  margin-top: 20px;
  margin-bottom: 0;
}

.currently-playing-track {
  margin-top: 2px;
  font-size: 10px;
  text-transform: uppercase;
  color: #fd0d1c;
  letter-spacing: 1px;
}

.speakers-grid {
  display: grid;
  grid-gap: 10px;
  row-gap: 10px;
  grid-template-columns: 1fr 1fr;
  align-items: center;

  border-bottom: 1px solid #eee;
  margin-bottom: 20px;
  margin-left: -20px;
  margin-right: -20px;
  padding: 20px;
}

.separator {
  border-bottom: 1px solid #eee;
}

a.speakers-grid-item {
  padding: 5px;
  border-radius: 5px;
  transition: background 0.35s ease-in-out;
}

a.speakers-grid-item:hover {
  background: #eee;
}

.speakers-grid img {
  width: 30px;
  height: 30px;
  object-fit: cover;
  margin-right: 6px;
  border-radius: 8px;
}

.speakers-grid-item h6 {
  font-size: 13px;
  line-height: 1;
}

.speakers-grid p {
  font-size: 12px;
}
.speakers-grid-item {
  display: flex;
  align-items: center;
}

.currently-playing-event {
  display: flex;
  align-items: flex-start;
  flex-direction: column;
  background: #eee;
  margin: 20px 0;
  padding: 15px 15px 0;
}

.currently-playing-event > img {
  height: 170px;
  object-fit: cover;
}

.badge-live {
  background: #fd0d1b;
  padding: 5px 8px 3px;
  color: white;
  border-radius: 15px;
  line-height: 1;
  display: inline-block;
  margin-bottom: 7px;
  margin-top: 10px;
  font-size: 14px;
}

.badge-favourited {
  color: #eee;
  padding: 5px 8px 3px;
  background: #2c2c2c;
  border-radius: 15px;
  line-height: 1;
  display: inline-block;
  margin-bottom: 7px;
  margin-top: 10px;
  font-size: 14px;
}

.badge-upcoming {
  color: #eee;
  padding: 5px 8px 3px;
  background: #2c2c2c;
  border-radius: 15px;
  line-height: 1;
  display: inline-block;
  margin-bottom: 7px;
  margin-top: 10px;
  font-size: 14px;
}

.speaking {
  top: -2px;
  color: #aaa;
}

.px-20 {
  padding-left: 20px;
  padding-right: 20px;
}

.selected-track {
  color: #fd0d1b;
}

.virtual-event-track {
  border: 2px solid #eee;
  background: #fff;
  padding: 6px;
  border-radius: 50px;
  flex: 1;
  text-align: center;
  cursor: pointer;
  transition: background-color 0.35s ease-in-out;
}

.virtual-event-track:hover {
  background: #eee;
}
.virtual-event-track:first-of-type {
  margin-right: 10px;
}

.virtual-event-track.selected-track {
  background-color: #eee;
}

.go-back-btn {
  width: 110px;
  color: #fd0d1b;
  font-size: 12px;
  margin-bottom: 20px;
  cursor: pointer;
}

.go-back-btn svg {
  margin-right: 10px;
}

.no-scrollbar::-webkit-scrollbar {
  display: none;
}

.no-scrollbar {
  -ms-overflow-style: none; /* IE and Edge */
  scrollbar-width: none; /* Firefox */
}

.btn-menu {
  padding: 4px 26px;
  border-radius: 30px;
}

.btn-menu-active {
  background: #eee;
}

.sessions-tab-switch {
  display: flex;
  padding: 0 10px;
}

.sessions-tab-switch h6 {
  margin-right: 20px;
  transition: all 0.35s ease-in-out;
  opacity: 0.65;
}

.sessions-tab-switch h6.sessions-tab--active {
  opacity: 1;
}
.session-list-empty {
  padding: 20px 10px;
}

.sessions-tab-switch h6:hover {
  opacity: 1;
}

.sessions-tab-switch h6:last-of-type {
  margin-right: 0;
}

.sessions-tab--active {
  color: #fd0d1b;
  opacity: 1;
}

.badge-count {
  width: 20px;
  height: 20px;
  background: #eee;
  display: inline-block;
  border-radius: 10px;
  text-align: center;
  font-size: 13px;
  line-height: 19px;
  color: #2c2c2c;
}

.sessions-tab--active .badge-count {
  background: #fd0d1b;
  color: #fff;
}

.str-chat__header-livestream-left--members {
  display: none;
}

.p-0 {
  padding: 0;
}
